btb-class |

# BetterListViewToolTipOptions Members

BetterListViewToolTipOptions overview

#### Public Static Fields

Default | BetterListViewToolTipOptions structure with default values

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewToolTipOptions objects are identical.
Inequality Operator | Test whether the two BetterListViewToolTipOptions objects are different.

#### Public Instance Constructors

BetterListViewToolTipOptions Constructor | Initialize a new BetterListViewToolTipOptions instance.

#### Public Instance Properties

AutomaticDelay | automatic delay for the ToolTip
AutoPopDelay | period of time the ToolTip remains visible if the pointer is stationary on a control
InitialDelay | time that passes before the ToolTip appears
IsDefault | this BetterListViewToolTipOptions structure contains default values
ReshowDelay | length of time that must transpire before subsequent ToolTip windows appear as the pointer moves from one control part to another
ShowAlways | ToolTip window is displayed, even when the control is not active
UseAnimation | use animation effect when displaying a ToolTip
UseFading | use fade effect when displaying a ToolTip

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterThumbnailBrowser Namespace